export const ETaskType = {
    RECEIVE_BY_LPN: 'RECEIVE_BY_LPN',
    RECEIVE_BY_PALLET: 'RECEIVE_BY_PALLET',
    RECEIVE_BY_CARTON: 'RECEIVE_BY_CARTON',
    RECEIVE_BY_UNIT: 'RECEIVE_BY_UNIT',
    RECEIVE_BY_UPC: 'RECEIVE_BY_UPC',
    PUTAWAY_BY_LPN: 'PUTAWAY_BY_LPN',
    PUTAWAY_BY_PALLET: 'PUTAWAY_BY_PALLET',
    PUTAWAY_BY_CARTON: 'PUTAWAY_BY_CARTON',
    PUTAWAY_BY_UNIT: 'PUTAWAY_BY_UNIT',
    SINGLE_PICK: 'SINGLE_PICK',
    MASTER_PICK: 'MASTER_PICK',
    CONFIRM_PUTAWAY_BY_LPN: 'CONFIRM_PUTAWAY',
    SHIP_BY_UPC: 'SHIP_BY_UPC',
    SHIP_BY_PALLET: 'SHIP_BY_PALLET',
    SHIP_BY_CARTON: 'SHIP_BY_CARTON',
    SHIP_BY_LPNID: 'SHIP_BY_LPNID',
    SHIP_BY_UNIT: 'SHIP_BY_UNIT',
    PACKAGING_CARTONIZATION: 'PACKAGING_CARTONIZATION',
    PACKAGING_PALLETIZATION: 'PACKAGING_PALLETIZATION',
    PREMOVE: 'PREMOVE',
    POST_STOCK: 'POST_STOCK',
}